Bug 349391 - Attempt to install KDE Desktop on F8test3 on Opteron fails with "package not signed"
Summary: Attempt to install KDE Desktop on F8test3 on Opteron fails with "package not ...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-settings   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-23 20:00 UTC by Rick Stevens
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-31 21:40:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rick Stevens 2007-10-23 20:00:30 UTC
Description of problem:
Missing signature

Version-Release number of selected component (if applicable):
kde-settings-3.5-32.fc8.noarch.rpm

How reproducible:
Every time

Steps to Reproduce:
1. yum -y groupinstall KDE
2.
3.
  
Actual results:
Yum reports "Package kde-settings-3.5-32.fc8.noarch.rpm is not signed"

Expected results:
Installation of KDE Desktop Enviroment

Additional info:

Comment 1 Rick Stevens 2007-10-31 21:34:54 UTC
I think this can be closed...a yum update had screwed up the repo files and
aimed F8T3 at the release tree instead of rawhide.

Comment 2 Rex Dieter 2007-10-31 21:40:30 UTC
ok.


Note You need to log in before you can comment on or make changes to this bug.